**`Lisa Geddes`[NAME]** -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- 25 Hill Road, Lowestoft, Suffolk. NR32 2HS -NL- **`01502 450444 `[PHONES_PHONE]**– **`07736 332921`[PHONES_PHONE]** – **`tinkgeddes@btinternet.com`[EMAILS_EMAIL]** -NL- Experienced Administrator/Project Coordinator -NL- Project Coordination, Purchasing, Logistics, Operations, Accounts, Health and Safety, Training -NL- European Computer Driving Licence (Advanced) -NL- MS Office, File Management, PC Maintenance, Database Management -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- A professionally qualified and highly experienced administrator, with over twenty years’ experience in Oil & Gas, -NL- Education and NHS working environments. Responsible for the management and co-ordination of complex -NL- operational & personnel projects within demanding regulated industries. Excellent organisational, communication -NL- and financial skills, combined with motivation and enthusiasm, have ensured constant recognition and promotion in -NL- all stages of my career. -NL- **`KEY SKILLS & ACHIEVEMENTS`[SKILLS_HEADING]** -NL- • A proven, effective communicator and administrative co-ordinator at all levels. -NL- • A trusted and loyal colleague who mixes extremely well with others and is highly professional and diligent. -NL- • A results and target driven individual who can adapt quickly within challenging and multi-location environments. -NL- • Adds value through challenging established principles and practices and delivering creative solutions. -NL- • Commercial acumen, delivering P&L and budget improvements in highly competitive offshore environments. -NL- • Well-honed administrative skills in a variety of different disciplines. -NL- • Able to adapt to changing industries timely and effectively whilst concurrently passing on knowledge and experience. -NL- • Raising over £3,000 in three years for UK based charities such as the MS Society, Cancer Research & Action for -NL- Children. -NL- • Transferring organisation, IT, safety and administration skills from the oil & gas industry into the medical sector -NL- successfully. -NL- • Instrumental to the procurement of a new accounts and purchasing software system within current position. -NL- • Previous experience working with the Special Police Branch to support arriving foreign students into the UK from Iraq. -NL- • Extensive experience supporting accounts functions such as payroll, petty cash and client invoicing. -NL- **`QUALIFICATIONS`[EDUCATION_HEADING]** -NL- **`BSc`[EDUCATION_DEGREE]** (Hons) -NL- **`Natural Science`[EDUCATION_COURSE]** (current) -NL- **`Diploma`[EDUCATION_DEGREE]** -NL- **`Psychology, Advanced Psychology`[EDUCATION_COURSE]** (current) -NL- Certificate -NL- Natural Sciences, Maths for Science -NL- AS Level -NL- Human Biology -NL- O Level/CSE -NL- Biology, Food and Nutrition, Mathematics, English Language, Combined Science, Social -NL- Studies -NL- TRAINING -NL-  Advanced Excel -NL-  Advanced Powerpoint -NL-  RSA I & II Word Processing -NL-  Customer Services -NL-  Advanced and Defensive Driving -NL-  Software experience - SAP, AS400, HR PSE, Filemaker PRO, Livelinks, ProMonitor and various in-house bespoke -NL- software systems. -NL- PERSONAL ACHIEVEMENTS -NL- PERSONAL INTERESTS -NL-  10,000 Feet Parachute Jump (MS Society) -NL-  London 10K Race (MS Society) -NL-  Amateur Dramatics -NL-  50K Cycle Race with Davina McCall (Action for Children) -NL-  Gardening -NL-  10K Race for Life (Cancer Research) -NL-  Motorcycling -NL- Page 1 of 2 -NL- **`EMPLOYMENT HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- **`Future Marine Services Ltd/SafeSTS`[EMPLOYER_COMPANY_NAME]** – **`Business Support Coordinator/Purchasing`[EMPLOYER_ROLE]** -NL- Feb 16 - present -NL-  Supporting all of the international bases with the smooth running of STS operations, overcoming language barriers, local legal -NL- legislation and currency differences. -NL-  Supporting vessels and bases with their technical needs, including sourcing and shipping spares, stock control and supplier -NL- qualification. -NL-  Co-ordinating general logistics - transferring operational equipment around the world, sometimes to extremely remote areas dealing -NL- with customs and import issues. -NL-  Raising purchase orders and liaising with suppliers globally ensuring that operations are not delayed. -NL-  Receiving and checking invoices in various currencies working closely with accounts to ensure shift payment conclusion. -NL-  Instrumental to the procurement of a new accounts and purchasing software system. -NL- **`Lowestoft College`[EMPLOYER_COMPANY_NAME]** – **`Administrator to the Executive Team `[EMPLOYER_ROLE]**-NL- Sept 15 – Feb 16 -NL-  Working for the Principalship Team and Directors carrying out a wide range of daily administrative duties. -NL-  Co-ordinating senior Directors diary management, meetings, preparing agendas and minute taking. -NL-  Event management, travel arrangements and a wide range of complex additional office duties. -NL-  Providing support to the data management team on statistics and data anomalies. -NL-  Assisting the Executive team with student appeals, safeguarding issues and various other sensitive and confidential matters. -NL-  Supporting the Business & Innovation Manager with new apprenticeship schemes and contracts within the community. -NL- **`Lowestoft College – Shell Iraq Petroleum Development`[EMPLOYER_COMPANY_NAME]** – Project Coordinator -NL- Oct 13 – May 14 -NL-  A short term contract to ensure that 26 International South Oil Company/Shell Iraq employees, working on the Majnoon Oil Field in -NL- Southern Iraq, gained UK qualifications in Production, Mechanical, Electrical and Instrumentation disciplines. -NL-  Working alongside the Engineering and Offshore and Maritime Managers, liaising with and reporting to Dubai and Iraq offices. -NL-  Cost tracking/budgets, reporting, ordering materials and PPE, weekly conference calls/meetings and general logistics were all an -NL- integral part of role as well as recent involvement in tendering for further contracts. -NL-  Working with Special Branch Police to ensure all students were aware of English culture & laws (Students had never left Iraq). -NL- **`Fraser Offshore Limited`[EMPLOYER_COMPANY_NAME]** – **`QA & Office Administrator & Project Accounts Assistant`[EMPLOYER_ROLE]** -NL- Mar 12 – May 13 -NL-  Assistant to the Accounts Manager and responsible for Client invoicing, employee expenses, petty cash and compilation of tenders. -NL-  Organising and coordination all in-house training sessions. -NL-  Various general office duties including travel arrangements, IT support and assisting the Business Support Manager when required. -NL-  Successfully helped to co-ordinate major internal audit with outstanding results leading to a major buy out. -NL- Private Study – The Open University. -NL- Dec 09 – Feb 12 -NL- **`Suffolk County Council`[EMPLOYER_COMPANY_NAME]** – **`Senior HR Assistant `[EMPLOYER_ROLE]**-NL- Dec 04 – Dec 09 -NL-  Youth Worker – supporting young people whom had been excluded from main stream education. -NL-  Appointed as **`Senior HR Assistant `[EMPLOYER_ROLE]**– Teacher contracts, salary calculation, pre-employment police and asylum clearance. -NL-  Senior Clerical Assistant – Police checks, payroll database input, advising schools of pay bands in place, employment contracts. -NL-  Highlighting flaws and involvement with the rewriting of asylum & immigration policies. -NL- **`James Paget University Hospital`[EMPLOYER_COMPANY_NAME]** – **`Medical Laboratory Assistant`[EMPLOYER_ROLE]** -NL- Jun 02 – Nov 04 -NL-  Working alongside Biomedical Scientists in various departments; haematology, chemistry, microbiology and transfusion. -NL-  Specimen preparation, including those carrying a ‘High Infection’ risk adhering to strict safety procedures. -NL-  Monitoring the accuracy of labelling, data input and results issued. First point of contact for GP’s and Consultants. -NL-  Large range of additional general administration duties to support the department and wider hospital in a challenging environment. -NL-  Transferring organisation, IT, safety and administration skills from the oil & gas industry into the medical sector successfully. -NL- **`Schlumberger Evaluation & Production Services (UK) Ltd `[EMPLOYER_COMPANY_NAME]**– **`Safety Administrator`[EMPLOYER_ROLE]** -NL- 1989 – Nov 01 -NL-  Receptionist making travel arrangements for colleagues. -NL-  Assisting the local Safety Officer with administration duties such as COSHH records, auditing and radiation badge monitoring. -NL-  Arranging training programmes, including offshore medical and survivals and maintaining records. -NL-  Promoted to Accounts Clerk, focusing on purchasing, client invoicing, accounts payable, petty cash & employee expense accounts. -NL-  Held role of Base/**`Safety Administrator`[EMPLOYER_ROLE]** assisting Wireline & Testing Field Service Managers with operations in the North Sea. -NL-  Co-ordinated support to general logistics department, mobilisation of equipment and personnel and liaising with major clients such -NL- as BP and Shell, coordinating Wireline and Testing Services. -NL-  Assisting Wireline and Testing Engineers with the final logs of data to the Client. -NL-  Assisting the Safety/QA/QC Officer when possible on site and operational locations. -NL- **`Lisa Geddes`[NAME]** Page 2 of 2 -NL- 